.footer {
	margin: 30px 0;
	position: relative;
	height: 140px;
}
.footer .center{
	padding: 0;
	
}
.twitter {
	margin: 0 50px 0 0;
}

li.logout-footer {
	background: transparent url(/ii/ic/x-footer.png) top left no-repeat;
	text-indent: 12px;
}
.counter-img {
	float: right;
	margin: 10px 0 0 0;
}
.footer p {
	display: none;
}
.footer ul.footer-menu, .footer ul.twitter  {	
	float: left;
	display:inline-block;
}
.footer ul li {
	display: block;
	line-height: 24px;
}
.footer ul li a{

	font-size: 12px;
	font-weight: normal;
}
.footer ul li a:hover{
		color: #546b85;
}
.footerline {
	border-top: 1px solid #cdd3d9;
	margin-top: 30px;	
}
#copy {
	
	position: absolute; top:0; right: 0;
	font-weight: normal;
	width:400px !important; /*ie7*/
	text-align:right !important; /*ie7*/
}

